Source: fuel-nailgun-extension-cluster-upgrade
Version: 10.0~b1-1.mos90
Binary:
  - fuel-nailgun-extension-cluster-upgrade
Build_time: 2017-02-27-16-18-34
Code_project:
  fuel-nailgun-extension-cluster-upgrade: b0dfcb974250a3480650d3aad90455c09ddeffd2
